<?php

define("PAGE_NAME", "Statistika");

define("LAN_124", "Celkem unikátních návštěvníků: ");
define("LAN_125", "Celkem shlédnutí stránky: ");
define("LAN_126", "Unikátní návštěvníci podle stránek: ");
define("LAN_127", "Celkem shlédnutí podle stránek: ");
define("LAN_128", "Prohlížeč: ");
define("LAN_129", "Operační systém: ");
define("LAN_130", "Země/Domény: ");
define("LAN_131", "Původ: ");
define("LAN_132", "Statistiky stránky");
define("LAN_371", "Logování není aktivní, pro jeho aktivaci běžte do administrátorské sekce, klikněte na Logování a zaškrtněte Povolit logování/počítadlo.");
define("LAN_372", "Tato featura stranky byla vypnuta.");
define("LAN_373", "Zatím žádné údaje.");
define("LAN_374", "Logování začalo:");
define("LAN_375", "Zobrazit vše");
define("LAN_376", "Posledních 10 unikátních návštěvníků");
define("LAN_377", "vše");
define("LAN_378", "top 10");
define("LAN_379", "Rozlišení");
define("LAN_418", "dnů staré");
define("LAN_419", "Denní průměr");
define("LAN_420", "Týdenní průměr");
define("LAN_421", "Měsíční průměr");
define("LAN_422", "Není možno provést výpočet");

?>